div.featured-media {
	width: auto;
  height: auto!important;
	margin-right: 25px;
  background: #f2f2f2!important;
}

.single .featured-media {
	display:none;
}

@font-face {
  font-family: 'opensans_regular';
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.eot');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.eot?#iefix') format('embedded-opentype');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.woff') format('woff');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.ttf') format('truetype');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.svg') format('svg');
}

@font-face {
  font-family: 'opensans_semibold';
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-semibold.eot');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-semibold.eot?#iefix') format('embedded-opentype');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-semibold.woff') format('woff');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-semibold.ttf') format('truetype');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-semibold.svg') format('svg');
}

@font-face {
  font-family: 'opensans_inizio';
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.eot');
  src: url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.eot?#iefix') format('embedded-opentype'),
  url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.woff') format('woff'),
  url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.ttf') format('truetype'),
  url('https://www.inizio.cz/blog/wp-content/themes/futura-child/fonts/OpenSans/OpenSans-regular.svg') format('svg');
}

h1,
h2,
h3,
h4,
h5,
h6,
.main-header .branding,
.main-navigation .menu li a,
.widget.widget_recent_entries ul li a {
    font-family: 'opensans_inizio' !important;
} 

.pop-up {
   background: #fff;
   margin: auto;
   left: 0;
   right: 0;
   z-index: 2;
   padding:35px;
   margin-bottom:35px;
        }
        
.popuptext {
   width:60%;float:left;
        }
        
        .popupimg {
            width: 38%;
            float: right;
            margin-top: 13px;
        }
        
.single .pop-up,
.single .pop-up-copy {
   border:1px solid #888;
   margin-bottom:35px;
        }

        #popupbox p, #popupboxcopy p {
            line-height: 27px;
            font-size: 16px;
        }


        
.download-button {
   width: 275px;
   max-width:100%;
        }
       
form.wpcf7-form span.wpcf7-form-control-wrap input.download-input {
   margin-bottom: 10px;
   width: 275px!important;
   padding: 10px 15px;
   max-width:100%;
        } 
 
.main-header {
    text-align: left!important;
    padding: 15px 0!important;
}        
  
.main-header .branding img {
    max-width: 100%;
    width: 200px;
}

a.header-poptavka {
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    background: #ff4a3d;
    padding: 14px 23px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 0px 4px 5px #0d70ad;
    margin-top: 8px;
} 

a.header-kariera,
a.header-academy,
section.footer-cta a.btn-cta {
    border-radius: 30px;
    color: #ff4a3d;
    font-weight: bold;
    background: #fff;
    padding: 14px 23px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    box-shadow: 0px 4px 5px #0d70ad;
    margin-top: 8px;
}



a.btn-cta {
    width: fit-content;
    display: block;
    margin: auto;
}

 a.webinar.buttonclick {
    background: #0093ee;
    color: #fff!important;
    font-weight: bold;
    padding: 10px 25px;
    border-radius: 7px;
    margin: 20px 0;
    display: block;
    width: auto;
    width: fit-content;
}

a.webinar.buttonclick:hover {
    background: #11A4FF;
}

a.webinar-copy.buttonclick {
    background: #0093ee;
    color: #fff!important;
    font-weight: bold;
    padding: 10px 25px;
    border-radius: 7px;
    margin: 20px 0;
    display: block;
    width: auto;
    width: fit-content;
}

a.webinar-copy.buttonclick:hover {
    background: #11A4FF;
}




a.header-poptavka:hover {
    color: #fff;
    background: #ff281b;
    text-decoration: none;
    box-shadow:none;

} 

a.header-kariera:hover,
a.header-academy:hover,
section.footer-cta a.btn-cta:hover {
    color: #ff4a3d;
    background: #f0f0f0;
    text-decoration: none;
    box-shadow:none;
} 

.post .featured-media img {
    width: auto!important;
    }
    
    .post .post-head .post-title {
        font-size: 30px;
        line-height: 46px!important;
        font-weight: bold;
        margin-bottom: 10px!important;
    }   


.sidebar .widget.ai_widget {
    padding: 0;
    margin: 0px 0px 30px 0px;
    text-align:center;
}
        
.sidebar .widget.ai_widget div.code-block {
    margin: 0px!important;
}        

span.fw-choice.fw-radio-row {
    display: block;
}

body .fw-step-part {
    border-color: #0093ee !important;
}

body .fw-active .progress, ul.fw-progress-bar li.fw-active:before {
    background: #0093ee!important;
}

body .fw-button-previous, .fw-button-next, .fw-button-fileupload {
    background: #0093ee !important;
}

body #multi-step-form .fw-wizard-step-container h3 {
    font-weight: bold;
}
   
.fw-button-next {
    float: right;
}  

.multi-step-form {
    background: #eee;
    padding: 1px 30px 30px 30px;
    margin-bottom: 20px;
    border-left: 10px solid #0093ee;
}  

form.wpcf7-form .multi-step-form span.wpcf7-form-control-wrap input, form.wpcf7-form .multi-step-form span.wpcf7-form-control-wrap textarea {
    width: auto!important;
} 

form.wpcf7-form .multi-step-form span.wpcf7-list-item {
    display: block;
    margin: 0 0 0 1em;
}   

input.wpcf7-form-control.wpcf7-submit {
    float: right;
}

.sidebar form.wpcf7-form span.wpcf7-form-control-wrap input, .sidebar form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    width: 100%!important;
}

div#show-broadcast,
#show-copy {
    background: #ff4a3d;
    color: #fff;
    text-align: center;
}

.broadcast-row {
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#show-broadcast .show-button a,
#show-copy .copy-button a {
    padding: 20px 40px;
    background: #fff;
    border-radius: 20px;
    margin: 0px 0px 0px 15px;
    display: inline-block;
    font-weight: bold;
    color: #0093ee;
    font-size: 22px;
}

#show-broadcast .show-button a:hover,
#show-copy .copy-button a:hover {
    background: #eee;
}

.counterbox, 
.catchlinebox,
.buttonbox {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}

 .expiry-span {
    font-size: 17px;
    line-height: 1;
    height: 26px;
 }

 .countdown {
    font-size: 36px;
    height: 37px;
 }

 .catchline {
    text-align: center;
    padding: 15px 10px;
    line-height: 1.5;
    font-size: 22px;
 }

.counterbox .countdown-wrap {
    background: #ffc700;
    color: #000;
    font-weight: bold;
    padding: 15px;
    margin: auto;
    border-radius: 0px;
    height: 100%;
    width: 100%;
    margin-right: -15px;
}

.counterbox {
    margin-right: -15px;
    padding-left: 15px;
    margin-left: -15px;
}




header.akademie-home h1 {
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    margin-top: 0px;
}
header.akademie-home {
    color: #fff;
}

header.akademie-home a.header-poptavka {
    display: inline-block;
}

header.akademie-home {
    color: #fff;
    padding: 30px 0px!important;
}

.main-navigation .menu li ul {
    top: initial!important;
    bottom: 120%;
}

.main-navigation .menu li:hover > ul {
    top: initial!important;
    bottom: 100%;
}

.main-navigation {
    margin-bottom: 0px!important;
}

.social-box a {color:#fff; font-size: 24px;}
.social-box a:hover {color:#0093ee;}

section.footer-cta {
    background: #0093ed;
    background: linear-gradient(45deg, rgba(0,147,237,1) 0%, rgba(0,132,237,1) 35%, rgba(0,80,237,1) 100%);
    margin: 20px 0px;
    padding: 60px 20px;
    text-align: center;
    color: #fff;
}

.footer-cta p {
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    padding: 0px 0px 30px 0px;
}

.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; 
    z-index: 9999;}

    body { 
        margin: 0; 
      }
      
      section.heading { 
        height: auto;
       }
      
      .sticky { 
        background: orange; 
        width: 100%;
       }
      
      .fixed {
        position: fixed;
        top:0;
       }

.headbuttons .col-xs-4 a.header-academy, .headbuttons .col-xs-4 a.header-kariera, .headbuttons .col-xs-4 a.header-poptavka {
border-radius: 10px;
padding: 6px 3px;
}

@media (max-width: 767px){
.popupimg {
   display:none;
        }
        
.popuptext {
   width:100%;float:normal;
        }
        
.download-button {
   font-size:14px;
        }
 .counterbox, 
.catchlinebox,
.buttonbox {
    height: auto;
}
          } 
          
@media (max-width: 440px){
    .headbuttons .col-xs-4 {
        padding-right: 5px;
        padding-left: 5px;
        }
    .main-header .branding img {
        max-height: 55px;
        width: auto;
    }
}

@media (max-width: 360px){
    .headbuttons .col-xs-4 a.header-academy, .headbuttons .col-xs-4 a.header-kariera, .headbuttons .col-xs-4 a.header-poptavka {
        font-size: 12px;
        }
}